مهمان عزیز خوش آمدید. ورود ثبت نام



صفحه‌ها (6):
امتیاز موضوع:
  • 0 رای - 0 میانگین
  • 1
  • 2
  • 3
  • 4
  • 5

[-]
کلمات کلیدی
بی‌بی persian بی فارسی مای نو تازه جدید نسخه version new دریافت mybb 1801 releae dewnload 1 8

مای بی‌بی 1.8.1
مشکل از پیلاگین ها هم نیست
دسترسی ارسال کردم میشه چک کنید لطفا خیلی لازم دارم این قسمتو
 


(۰۲ آبان ۱۳۹۳، ۰۶:۲۶ ب.ظ)navidahanj نوشته:   
(۰۲ آبان ۱۳۹۳، ۰۵:۳۲ ب.ظ)arsham نوشته:  <br/>
سلام چرا دکمه تایید تنظیمات نیست؟وقتی یه گروهو ویرایش میکنم باید یه تایید بیاد ولی نیست نسخه 1.8.1 استفاده میکنم<br/>
http://hezar-dar.ir/forum/up/1414225979....te><br/&gt;
<br/>
بررسی شد این نسخه مشکلی نداره، بررسی کنید که کامل لود شده باشه صفحه و یا پلاگینی باعث این مشکل نشده باشه.<br/>
 <br/>



آقای توفیقی این مشکلی که من دارم چی ؟ چطوری باید درستش کنم ؟
این مشکل فقط مربوط به اونجا نیست،مثلا وقتی داخل یک موضوع هستیم و میخوایم از صفحه 1 به صفحه 20 پرش کنیم باز هم این مشکل وجود داره
فقط مینویسه :
javascript:;

شما ارتقا دادید یا جدید نصب کردید؟؟

احتمالا موقع ارتقا مشکلی پیش اومده ، من ارتقا دادم این مشکلات رو نداشتم

اگه بک آپ دارید برگردونید و انجمن رو ببندید و پلاگین هارو غیر فعال کنید و مجدد ارتقا بدید


تصویر: https://pardazit.net/images/pardazit.net-468-60.gif
درود
با تشکر از شما بابت این نسخه و پشتیبانی خوبتون
نسخه جدید آپگرید شد و فعلا مشکلی دیده نمیشه
ولی یه نکته: دکمه "یافتن قالب‌های به روز رسانی شده" رو زدم، سه قالب زیر باید تغییر کنند،‌ ممنون میشم راهنمایی کنین باید چکار کنم
forumdisplay_threadlist
member_profile
postbit_classic
با تشکر
ببینید دوست عزیز در مقابل هرکدوم از قالب ها گزینه تنظیمات وجود داره که وقتی میزنید باید بروزرسانی به نسخه اصلی رو بزنید

و میتونید هم تغییرات رو با نسخه اصلی مقایسه کنید


تصویر: https://pardazit.net/images/pardazit.net-468-60.gif
 
(۰۲ آبان ۱۳۹۳، ۰۷:۱۰ ب.ظ)Mr.Mostafa نوشته:  
(۰۲ آبان ۱۳۹۳، ۰۶:۲۶ ب.ظ)navidahanj نوشته:   
(۰۲ آبان ۱۳۹۳، ۰۵:۳۲ ب.ظ)arsham نوشته:  <br/>
سلام چرا دکمه تایید تنظیمات نیست؟وقتی یه گروهو ویرایش میکنم باید یه تایید بیاد ولی نیست نسخه 1.8.1 استفاده میکنم<br/>
http://hezar-dar.ir/forum/up/1414225979....te><br/&gt;
<br/>
بررسی شد این نسخه مشکلی نداره، بررسی کنید که کامل لود شده باشه صفحه و یا پلاگینی باعث این مشکل نشده باشه.<br/>
 <br/>




آقای توفیقی این مشکلی که من دارم چی ؟ چطوری باید درستش کنم ؟
این مشکل فقط مربوط به اونجا نیست،مثلا وقتی داخل یک موضوع هستیم و میخوایم از صفحه 1 به صفحه 20 پرش کنیم باز هم این مشکل وجود داره
فقط مینویسه :
javascript:;

شما ارتقا دادید یا جدید نصب کردید؟؟

احتمالا موقع ارتقا مشکلی پیش اومده ، من ارتقا دادم این مشکلات رو نداشتم

اگه بک آپ دارید برگردونید و انجمن رو ببندید و پلاگین هارو غیر فعال کنید و مجدد ارتقا بدید

ارتقا دادم،موقع ارتقا هم مشکلی پیش نیومد و همه چیز موفقیت آمیز بود
بک آپ داشتم و به 1.6 برگردوندم،بعد مجددا ارتقا دادم اما بازم همین مشکل وجود داره
(۰۲ آبان ۱۳۹۳، ۰۸:۲۱ ب.ظ)navidahanj نوشته:   
(۰۲ آبان ۱۳۹۳، ۰۷:۱۰ ب.ظ)Mr.Mostafa نوشته:  
(۰۲ آبان ۱۳۹۳، ۰۶:۲۶ ب.ظ)navidahanj نوشته:   
(۰۲ آبان ۱۳۹۳، ۰۵:۳۲ ب.ظ)arsham نوشته:  <br/>
سلام چرا دکمه تایید تنظیمات نیست؟وقتی یه گروهو ویرایش میکنم باید یه تایید بیاد ولی نیست نسخه 1.8.1 استفاده میکنم<br/>
http://hezar-dar.ir/forum/up/1414225979....te><br/&gt;
<br/>
بررسی شد این نسخه مشکلی نداره، بررسی کنید که کامل لود شده باشه صفحه و یا پلاگینی باعث این مشکل نشده باشه.<br/>
 <br/>





آقای توفیقی این مشکلی که من دارم چی ؟ چطوری باید درستش کنم ؟
این مشکل فقط مربوط به اونجا نیست،مثلا وقتی داخل یک موضوع هستیم و میخوایم از صفحه 1 به صفحه 20 پرش کنیم باز هم این مشکل وجود داره
فقط مینویسه :
javascript:;

شما ارتقا دادید یا جدید نصب کردید؟؟

احتمالا موقع ارتقا مشکلی پیش اومده ، من ارتقا دادم این مشکلات رو نداشتم

اگه بک آپ دارید برگردونید و انجمن رو ببندید و پلاگین هارو غیر فعال کنید و مجدد ارتقا بدید

ارتقا دادم،موقع ارتقا هم مشکلی پیش نیومد و همه چیز موفقیت آمیز بود
بک آپ داشتم و به 1.6 برگردوندم،بعد مجددا ارتقا دادم اما بازم همین مشکل وجود داره

اگه الان 1.6.15 هستید اول به 1.8 و بعد به 1.8.1 ارتقا بدید شاید مشکل شما حل شود.

فقط قبل هر ارتقا حتما از پنل مدیریت و انجمن خارج شده باشید اینطور بهتر هست و بعد از هر ارتقا برای ورود و دیدن انجمن کش رو پاک کنید بازهم اینطور بهتر هست اینایی ک گفتم کارهایی بوده که انجام دادم و مشکلی نبوده واسم Heart


تصویر: https://pardazit.net/images/pardazit.net-468-60.gif
(۰۲ آبان ۱۳۹۳، ۰۸:۰۵ ب.ظ)Mr.Mostafa نوشته:  ببینید دوست عزیز در مقابل هرکدوم از قالب ها گزینه تنظیمات وجود داره که وقتی میزنید باید بروزرسانی به نسخه اصلی رو بزنید

و میتونید هم تغییرات رو با نسخه اصلی مقایسه کنید

اگر از این طریق اقدام کنم تغییراتی که خودم تو قالبا دادم هم از بین میره؟
<quote option="'Mr.Mostafa' pid='29377' dateline='1414169989'"><br />
(۰۲ آبان ۱۳۹۳، ۰۸:۲۱ ب.ظ)navidahanj نوشته:  <br />
 <br />
(۰۲ آبان ۱۳۹۳، ۰۷:۱۰ ب.ظ)Mr.Mostafa نوشته:  <br />
(۰۲ آبان ۱۳۹۳، ۰۶:۲۶ ب.ظ)navidahanj نوشته:  <br />
 <br />
(۰۲ آبان ۱۳۹۳، ۰۵:۳۲ ب.ظ)arsham نوشته:  <br/><br />
سلام چرا دکمه تایید تنظیمات نیست؟وقتی یه گروهو ویرایش میکنم باید یه تایید بیاد ولی نیست نسخه 1.8.1 استفاده میکنم<br/><br />
http://hezar-dar.ir/forum/up/1414225979....e><br/><br />
<br/><br />
بررسی شد این نسخه مشکلی نداره، بررسی کنید که کامل لود شده باشه صفحه و یا پلاگینی باعث این مشکل نشده باشه.<br/><br />
 <br/></quote><br />
<br />
<br />
<br />
<br />
<br />
آقای توفیقی این مشکلی که من دارم چی ؟ چطوری باید درستش کنم ؟<br />
این مشکل فقط مربوط به اونجا نیست،مثلا وقتی داخل یک موضوع هستیم و میخوایم از صفحه 1 به صفحه 20 پرش کنیم باز هم این مشکل وجود داره<br />
فقط مینویسه :<align option="center" style="text-align: center;">javascript:;</align><br />
<br />
<br />
شما ارتقا دادید یا جدید نصب کردید؟؟<br />
<br />
احتمالا موقع ارتقا مشکلی پیش اومده ، من ارتقا دادم این مشکلات رو نداشتم<br />
<br />
اگه بک آپ دارید برگردونید و انجمن رو ببندید و پلاگین هارو غیر فعال کنید و مجدد ارتقا بدید<br />
<br />
<br />
ارتقا دادم،موقع ارتقا هم مشکلی پیش نیومد و همه چیز موفقیت آمیز بود<br />
بک آپ داشتم و به 1.6 برگردوندم،بعد مجددا ارتقا دادم اما بازم همین مشکل وجود داره<br />
<br />
<br />
اگه الان 1.6.15 هستید اول به 1.8 و بعد به 1.8.1 ارتقا بدید شاید مشکل شما حل شود.<br />
<br />
فقط قبل هر ارتقا حتما از پنل مدیریت و انجمن خارج شده باشید اینطور بهتر هست و بعد از هر ارتقا برای ورود و دیدن انجمن کش رو پاک کنید بازهم اینطور بهتر هست اینایی ک گفتم کارهایی بوده که انجام دادم و مشکلی نبوده واسم Heart<br />
<br />
<br />
اتفاقا بار دوم از 1.5.15 به 1.8 ارتقا دادم،بازم مشکل وجود داشت،بعد از 1.8 به 1.8.1 ارتقا دادم بازم مشکل وجود داشت<br />
موقع ارتقا افزونه ها رو غیرفعال نکردم و و از پنل مدیریت هم خارج نشده بودم،ممکنه به این خاطر باشه ؟<br />
چطوری همه افزونه ها رو باید غیرفعال کنم ؟
از تاپیک زیر کمک بگیرید :
http://my-bb.ir/Thread-%D8%A2%D9%85%D9%8...8%A8%DB%8C

باز هم میگم یکی یکی ارتقا بدید نسخه هارو به نظرم بهتر باشه (این نظر منه) Heart


تصویر: https://pardazit.net/images/pardazit.net-468-60.gif
(۰۲ آبان ۱۳۹۳، ۰۸:۴۵ ب.ظ)Mr.Mostafa نوشته:  از تاپیک زیر کمک بگیرید :
http://my-bb.ir/Thread-%D8%A2%D9%85%D9%8...8%A8%DB%8C

باز هم میگم یکی یکی ارتقا بدید نسخه هارو به نظرم بهتر باشه (این نظر منه) Heart
 

مجددا به 1.6.15 برگردوندم،الان با رعایت تمامی نکات به 1.8 ارتقا میدم ببینم چی میشه . نتیجه اش رو اینجا میگم
صفحه‌ها (6):


پرش به انجمن:


کاربران در حال بازدید این موضوع:

1 مهمان


درباره‌ی ما

گروه پشتیبانی فارسی مای بی بی My-BB.Ir در واپسین روزهای پاییز 1391 کار خود را در زمینه مای بی بی آغاز کرد. این گروه با توکل بر خدای منان و دانش فنی خود در تلاش است فعالیتی هرچند ناچیز در زمینه ارتقا و پشتیبانی مای بی بی انجام دهد.
تمامی حقوق برای وب‌سایت پشتیبانی فارسی مای بی‌بی (My-BB.Ir) محفوظ می‌باشد و هرگونه کپی‌برداری از آن شرعا حرام و قانونا غیرمجاز می‌باشد.
قدرت گرفته از مای بی‌بی - فارسی‌ساز: My-BB.Ir و IORA.Ir